<?php
// $Id: blocksadmin.php,v 1.2 2004/10/25 10:16:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Blocks 	%%%%%

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Administración de bloques");
define("_AM_ADDBLOCK","Añadir un nuevo bloque");
define("_AM_LISTBLOCK","Listar todos los bloques");

define("_AM_LSIDEBADMIN"  , "Bloques del lado izquierdo:");
define("_AM_RSIDEBADMIN"  , "Bloques del lado derecho:");
define("_AM_TCENTERBADMIN", "Bloques del centro-superior:");
define("_AM_BCENTERBADMIN", "bloques del centro-inferior:");

define("_AM_SBLEFT" , "Lado: Izquierdo");
define("_AM_SBRIGHT", "Lado: Derecho");

define("_AM_TCBLEFT"  , "Centro: Superior-Izquierda");
define("_AM_TCBRIGHT" , "Centro: Superior-Derecha");
define("_AM_TCBCENTER", "Centro: Superior-Central");

define("_AM_BCBLEFT"  , "Centro: Inferior-Izquierda");
define("_AM_BCBRIGHT" , "Centro: Inferior-Derecha");
define("_AM_BCBCENTER", "Centro: Inferior-Centro");

define("_AM_BPREVIEW","Vista previa del bloque:");
define("_AM_SIDE","Lado");
define("_AM_TEMPLATE","Style");
define("_AM_BLKDESC","Descripción del bloque");
define("_AM_TITLE","Título");
define("_AM_WEIGHT","Peso");
define("_AM_BLKPOS","Posición del bloque");
define("_AM_MODULE","Limitar al módulo");
define("_AM_PGTYPE","Mostrar en páginas");
define("_AM_VISIBLE","Visible");
define("_AM_POSCONTT","Posición del contenido adicional");
define("_AM_ABOVEORG","Por encima del contenido original");
define("_AM_AFTERORG","Después del contenido original");

define("_AM_CONTENT","Contenido");
define("_AM_OPTIONS","Opciones");
define("_AM_CTYPE","Tipo de contenido");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Formato (emoticonos habilitados)");
define("_AM_AFNOSMILE","Auto Formato (emoticonos desabilitados)");
define("_AM_CUSTOMHTML","Bloque personalizado (HTML)");
define("_AM_CUSTOMPHP","Bloque personalizado (PHP)");
define("_AM_CUSTOMSMILE","Bloque personalizado (Auto Formato + emoticonos)");
define("_AM_CUSTOMNOSMILE","Bloque personalizado (Auto Formato)");
define("_AM_DISPRIGHT","Mostrar sólo bloques correctos");
define("_AM_EDITBLOCK","Editar bloque");
define("_AM_SYSTEMCANT","¡Los bloques del sistema no pueden ser borrados!");
define("_AM_MODULECANT","¡Este bloque no puede ser borrado directamente! Si deses borrarlo, desactiva el módulo.");
define("_AM_RUSUREDEL","¿Estás seguro de querer borrar el bloque: <b>%s</b>?");
define("_AM_RUSURECOP","¿Estás seguro de querer copiar el bloque: <b>%s</b>?");
define("_AM_NAME","Nombre");
define("_AM_USEFULTAGS","Etiquetas permitidas:");
define("_AM_BLOCKTAG1","%s imprimirá %s");

define("_AM_VIEW_ACCESS", "Pueden verlo");
define("_AM_LIMIT_DISPLAY", "Mostrar límite");
define("_AM_NEWLINE", "Nueva línea");

define("_AM_START", "Iniciar");
define("_AM_INDEX", "Indice");
define("_AM_OTHER", "Otro");
define("_AM_SPECIAL", "Especial");
define("_AM_WIDTH", "Ancho");
define("_AM_ALIGN", "Alineación");
define("_AM_SHOWOMB", "Bloque activos en este módulo: ");
define("_AM_HOME", "Página inicial sólo");


?>
